program OrgPrj;

uses
  Forms,
  OrgMain in 'OrgMain.pas' {OrgChartDemoFm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TOrgChartDemoFm, OrgChartDemoFm);
  Application.Run;
end.
